
Nissan Motor (Thailand) Co., Ltd. - Parent project #965

[PJ220039] NMT Plant#2 Trim&chassis : OCR system installation for moulding assy hood and RR

P-shelf.

11 Apr 2025 14:38 - Karnthida Wannasiwaporn

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Karnthida Wannasiwaporn Spent time: 0.00 hour

Description

History

#1 - 11 Apr 2025 14:38 - Karnthida Wannasiwaporn

- Status changed from In Progress to New

- Assignee set to Karnthida Wannasiwaporn

#2 - 05 Nov 2025 16:11 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

- Start date deleted (11 Apr 2025)
